.section-4-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.section-4-left {
  min-width: 50%;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 1000px) {
  .section-4 .section-4-left {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  .section-4 .section-4-right {
    padding-top: 200px;
  }
}
@media screen and (max-width: 1000px) {
  .section-4 .section-4-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.section-4-right {
  min-width: 50%;
  width: 100%;
  height: 100%;
  padding-top: 250px;
}

.section-4-container .section-4-content {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1000px) {
  .section-4-container .section-4-content {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 20px;
    padding-left: 20px;
    
  }
}

.section-4 {
  max-height: 850px;
  min-height: 850px;
  height: 100%;
  width: auto;
  display: block;
  background-image: url('../../images/Disain/avaleht/avaleht/pesula.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: rgb(37, 36, 46);
  position: relative;
}

.background-opacity {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.8;
  background-color: #000000;
}

.background-opacity img {
  opacity: 0.4;
  background-color: #000000;
}
.background2-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}

.section-4-left .hexagon-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #ffffff;
}

.section-4-left .hexagon-wrapper .hexagon-top {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-4-left .hexagon-wrapper .hexagon-top .hexagon-top-right {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-4-left .hexagon-wrapper .hexagon-top .hexagon-top-left {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-4-left .hexagon-wrapper .hexagon-bottom {
  display: flex;
  margin-top: -50px;
  align-items: center;
  justify-content: center;
}

.section-4 .small-device-content .services-wrap {
  height: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 10px;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 28px;
  color: #ffffff;
  font-weight: 500;
}

.section-4 .small-device-content {
  margin-top: 20px;
}

@media screen and (min-width: 1000px) {
  .section-4 .small-device-content {
    display: none;
  }
}

.section-4 .hexagon-text {
  position: absolute;
  text-align: center;
  font-weight: 600;
  line-height: 26px;
  text-transform: uppercase;
  font-size: 22px;
  max-width: 130px;
}

.section-4 .hexagon-bottom .hexagon-text {
  color: #000000;
}

.section-4 .hexagon-top .hexagon-text {
  color: #ffffff;
}
